# SEPA Credit Transfers

## Create SEPA Credit Transfer

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer/post.md): Creates a SEPA Credit Transfer from the account specified in the request URL to the recipient specified in the request body.

## Index SEPA Credit Transfers for a person's account

 - [GET /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer/get.md): Returns an array containing all SEPA Credit Transfers for the person account specified in the request URL.

## Retrieve a SEPA Credit Transfer

 - [GET /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D/get.md): Returns information about the SEPA Credit Transfer specified in the request URL.

## Create a SEPA Credit Transfer from a billing account

 - [POST /v1/accounts/{account_id}/transactions/sepa_credit_transfer](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer/post.md): Creates a SEPA Credit Transfer from the billing account specified in the request URL to the account specified in the request body.

## Show a SEPA Credit Transfer from a billing account

 - [GET /v1/accounts/{account_id}/transactions/sepa_credit_transfer/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D/get.md): Returns the details of a single SEPA Credit Transfer transaction. You must add the account_id of your billing account and the transaction id in the request URL.

## (Legacy) Authorize SEPA Credit Transfer

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/{id}/authorize](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D~1authorize/post.md): Initiates a 2FA challenge to the customer for a SEPA Credit Transfer. This endpoint is deprecated; please use the change request service instead.

## (Legacy) Confirm SEPA Credit Transfer

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/{id}/confirm](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D~1confirm/post.md): Submits the authorization code from a 2FA challenge to confirm a SEPA Credit Transfer. This endpoint is deprecated; please use the change request service instead.

